@charset "UTF-8";

/* -----------------------------------------------
FileName:comic.css
----------------------------------------------- */

/* ===== comic_cont ===== */
.comic_cont {
	padding: 0 0 10px 0;
	width: 575px;
}

.comic_cont h2 {
	margin: 0 0 10px 0;
}

.comic_cont .pagetop {
	margin: 5px 0 0 0;
	padding: 0;
}

.comic_cont .comic_detail {
	margin: 0 20px 0 0;
	width: 555px;
}

/* zero */
	.comic_cont .comic_detail .zero {
		margin: 0 0 0 18px;
	}

	.comic_cont .comic_detail .zero_01 {
		margin: 0 0 0 18px;
		width: 537px;
		color: #000;
		background:#fff;
	}

		.comic_cont .comic_detail .zero_01 .box_l {
			float: left;
			width: 244px;
		}

			.comic_cont .comic_detail .zero_01 .box_l p {
				margin: 0 0 0 18px;
			}

		.comic_cont .comic_detail .zero_01 .box_r {
			float: left;
			width: 276px;
		}

.comic_cont .comic_detail .zero_01:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.comic_cont .comic_detail .wrap_03 {
		margin: 0 0 0 18px;
		padding: 0 17px 20px 20px;
		width: 500px;
		color: #000;
		background: #fff;
	}

		.comic_cont .comic_detail .wrap_03 .text {
			float: left;
			width: 340px;
		}

			.comic_cont .comic_detail .wrap_03 .text .ttl {
				margin-bottom: 5px;
				font-size: 14px;
				line-height: 20px;
				font-weight: bold;
			}

			.comic_cont .comic_detail .wrap_03 .text .em {
				color: #f00;
				font-size: 14px;
				line-height: 20px;
				font-weight: bold;
			}

			.comic_cont .comic_detail .wrap_03 .text ul {
				margin-top: 15px;
			}

			.comic_cont .comic_detail .wrap_03 .text li {
				margin-left: 1em;
				font-size: 12px;
				line-height: 20px;
				text-indent: -1em;
			}

			.comic_cont .comic_detail .wrap_03 .text p.next {
				margin-top: 15px;
			}

		.comic_cont .comic_detail .wrap_03 .image {
			float: right;
			width: 146px;
		}

.comic_cont .comic_detail .wrap_03:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.comic_cont .comic_detail .wrap_01 {
		margin: 0 0 0 18px;
		padding: 0 0 0 20px;
		width: 517px;
		color: #000;
		background: #fff;
	}

	.comic_cont .comic_detail .wrap_01 dt {
		display: inline;
	}

		.comic_cont .comic_detail .wrap_01 dt img {
			display: block;
		}

	.comic_cont .comic_detail .wrap_01 dd {
		width: 500px;
	}

		.comic_cont .comic_detail .wrap_01 .text_01 {
			width: 340px;
			float: left;
		}

			.comic_cont .comic_detail .wrap_01 .text_01 p {
				margin: 20px 0 0 0;
			}

			.comic_cont .comic_detail .wrap_01 li {
				margin-top: 15px;
				margin-left: 1em;
				font-size: 12px;
				line-height: 20px;
				text-indent: -1em;
			}

			.comic_cont .comic_detail .wrap_01 .img_01 {
				width: 147px;
				float: right;
			}

.comic_cont .comic_detail .wrap_01 dd:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.comic_cont .comic_detail .wrap_01 .block_01 {
		margin: 5px 0 25px 0;
	}

	.comic_cont .comic_detail .wrap_01 .block_01 dt img {
		padding: 0 0 20px 0;
	}

	.comic_cont .comic_detail .wrap_01 .block_01 dd {
		width: 510px;
	}

		.comic_cont .comic_detail .wrap_01 .block_01 div {
			width: 287px;
			float: left;
		}

		.comic_cont .comic_detail .wrap_01 .block_01 p {
			width: 223px;
			float: right;
		}

.comic_cont .comic_detail .wrap_01 .block_01:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.comic_cont .comic_detail .wrap_02 {
		margin: 0 0 0 18px;
		width: 537px;
		color: #000;
		background: #fff;
	}

	.comic_cont .comic_detail .wrap {
		margin: 0 0 0 18px;
		padding: 0 17px 10px 20px;
		width: 500px;
		color: #000;
		background: #fff;
	}

		.comic_cont .comic_detail dt {
			font-size: 12px;
			line-height: 20px;
		}

		.comic_cont .comic_detail dd {
			font-size: 12px;
			line-height: 20px;
		}

	.comic_cont .comic_detail p {
		font-size: 12px;
		line-height: 20px;
	}

	.comic_cont .comic_detail .wrap p {
		padding: 0 0 15px 0;
	}

	.comic_cont .comic_detail .wrap .text {
		width: 340px;
		float: left;
	}

	.comic_cont .comic_detail .wrap dl {
		width: 340px;
	}

	.comic_cont .comic_detail .wrap dt {
		padding: 0 0 5px 0;
	}

		.comic_cont .comic_detail p strong {
			font-size: 14px;
		}

		.comic_cont .comic_detail p span {
			font-size: 12px;
		}

	.comic_cont .comic_detail .img {
		width: 146px;
		float: right;
	}

.comic_cont .comic_detail .wrap:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.comic_cont .comic_detail .wrap_01:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}


.comic_cont .pagetop {
	padding: 0 20px 15px 0;
}


